## Sensor PA-23/8465-5

<div align="right">

### IRI: [`https://w3id.org/fst/resource/0184ebd9-988b-7bb9-aab3-4241ffa5be84`](https://w3id.org/fst/resource/0184ebd9-988b-7bb9-aab3-4241ffa5be84)
### UUID: `0184ebd9-988b-7bb9-aab3-4241ffa5be84`
### identifier: `fst-inv:D003`

</div>

## Keywords: Druck, Piezoresistiv

## General Info

| property | value |
|-:|:-|
| comment: | None |
| manufacturer: | Keller |
| name: | PA-23/8465-5 |
| serial number: | 74274 |
| used procedure: | Piezoresistiv |
|-|-|
| owner: | FST |
| maintainer: | Rexer |
| last known location: | Hydropulser Schrank |
| last modification: | None |
|-|-|
| related resources: | None |
| documentation: | [docs/](https://git.rwth-aachen.de/fst-tuda/public/metadata/fst_measurement_equipment/-/blob/main/0184ebd9-988b-7bb9-aab3-4241ffa5be84/docs/) |

<br clear="right"/>

## Additional Info

&#160;

| property | value |
|-:|:-|
| types: | http://purl.org/dc/dcmitype/PhysicalObject, http://www.w3.org/ns/sosa/Sensor |

